@charset "utf-8";

body {
  margin: 0;
  font-family: "Montserrat","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}
.container {
    width: 900px;
    margin: 0 auto;
}
a {
    text-decoration: none;
}
li {
  list-style: none;
}
/* header部分の装飾 */
header {
    height: 120px;
    width: 100%;
    background-color:rgba(255,255,255,0.4);
    
}
.rogo {
    float: left;
    width: 100px;
    height: 92px;
     background-color: white;
    text-align: center;
    margin-top: 10px;
}

.rogo img {
    width: 100%;
    
}

.header-list li {
    float: left;
    padding: 20px 30px;
    font-weight: bold;
    text-align: center;
}

#nav-input {
    display: none;
}

.black {
    color: #332e2c;
}
.red:hover {
    color: #d9333f;
}
.orange:hover {
    color: #f3981d;
}
.green:hover {
    color: #028760;
}
.blue:hover {
    color: #4c6cb3;
}
.header-list a span {
    color: #666463;
    font-weight: normal;
}
.header-list {
    float: right;
}


.top-wrapper {
       background-image: url(images/%E3%82%B9%E3%82%AF%E3%83%AA%E3%83%BC%E3%83%B3%E3%82%B7%E3%83%A7%E3%83%83%E3%83%88%202020-03-06%2016.10.06.png);
     background-size: cover;
     height: 540px;
    margin: 0;
    }

.boldhref {
    color: #332e2c;
}

.boldhref:hover {
    color: black;
    font-weight: bold;
}


/*mission*/
.mission-wrapper {
    height: 550px;
    margin-top: 100px;
}
.mission {
    font-size: 3.5em;
    padding-bottom: 15px;
    line-height: 1.26;
    text-align: center;
    letter-spacing: 2px;
    color: white;
    padding-top: 210px;
    margin-top: 10px;
}
.solid {
    border-bottom: solid white 3px;
    width: 70%;
    margin: 0 auto;
}
.mission-wrapper .container {
    padding: 60px 0 100px;
}
.text-mission {
    position: relative;
    float: left;
    padding: 45px 0 36px;
    border-top: solid 1px #332e2c;
    border-bottom: solid 1px #332e2c;
    width: 390px
}
.text2-mission {
    font-size: 106%;
    line-height: 1.3;
    top: -11px;
    width: 45%;
    letter-spacing: 1px;
    color: #666463;
    /*text3と共通*/
    position: absolute;
    background: #fff;
        margin: 0;
}
.text4-mission {
    right: 0;
    bottom: -14px;
    display: block;
    padding-left: 15px;
    position: absolute;
    background: #fff;
}
/*リンク矢印*/
.text4-mission img {
    width: 18px;
    height: 18px;
    padding-left: 5px;
    position: absolute;
    top: 3px;
    background-color: white;
}
.aboutus-text2 img {
    width: 18px;
    height: 18px;
    padding-left: 5px;
    position: absolute;
    top: 5px;
    background-color: white
}
.service-text2 img {
    width: 18px;
    height: 18px;
    padding-left: 5px;
    position: absolute;
    top: 5px;
    background-color: white;
}

.text3-mission {
    line-height: 1.9;
    font-size: 1.065em;
    margin: 0px
}

.img-mission {
    float: right;
    max-width: 500px;
    height: auto;
}
.img-mission2 {
    max-width: 500px;
    
    
}

.second-wrapper {
    background: linear-gradient(89.2757067538663deg, rgba(117, 113, 240,1) 29.322750399042295%,rgba(117, 112, 239,1) 29.322750399042295%,rgba(158, 0, 236,1) 79.82654130087789%);
     background-size: cover;
     height: 300px;
    margin-top: 20px;
    background-position:right;
}

/*アバウトアスパート*/
.aboutus-wrapper {
    height: 360px;
}

.aboutus-title {
    float: left;
    margin-top: -90px;
    padding: 70px 0 70px 60px;
    border-radius: 2px;
    box-shadow: 0 0 3px #999;
    color: #332e2c;
    width: 390px;
    background: -moz-linear-gradient(65deg, #F5F5F5, #FFF); 
    background: -webkit-linear-gradient(65deg, #F5F5F5, #FFF); 
    background: linear-gradient(25deg, #F5F5F5, #FFF); 
}
.aboutus-title2 {
    font-size: 106%;
    letter-spacing: 1px;
    color: #666463;
    margin: 0;
}
.aboutus-title3 {
    font-size: 213%;
    line-height: 1.5;
    margin-top: 30px;
    margin-bottom: 0;
}


.aboutus-text {
    float: right;
    font-size: .928em;
    position: relative;
    padding: 45px 0 36px;
    border-bottom: solid 1px #332e2c;
    width: 390px;
    line-height: 2;
    color: #332e2c;
    letter-spacing: 0.1em;
}
.aboutus-text2 {
    position: absolute;
    background: #fff;
    right: 0;
    bottom: -14px;
    display: block;
    padding-left: 15px;
    font-size: 1.065em;
}

.third-wrapper {
    background: linear-gradient(89.2757067538663deg, rgba(223, 126, 242,1) 29.322750399042295%,rgba(223, 125, 241,1) 29.322750399042295%,rgba(247, 106, 163,1) 79.82654130087789%);
    background-size: cover;
     height: 300px;
    margin-top: 20px;
    background-position: center;
}
/*サービス*/
.service-wrapper {
    height: 360px;
}
.service-title {
    float: right;
    margin-top: -90px;
    padding: 70px 0 70px 60px;
    border-radius: 2px;
    box-shadow: 0 0 3px #999;
    color: #332e2c;
    width: 390px;
    background: -moz-linear-gradient(65deg, #F5F5F5, #FFF); 
    background: -webkit-linear-gradient(65deg, #F5F5F5, #FFF); 
    background: linear-gradient(25deg, #F5F5F5, #FFF); 
}

.service-text {
    float: left;
    font-size: .928em;
    position: relative;
    padding: 45px 0 36px;
    border-bottom: solid 1px #332e2c;
    width: 390px;
    line-height: 2;
    color: #332e2c;
    letter-spacing: 0.1em;
}
.service-text2 {
    position: absolute;
    background: #fff;
    right: 0;
    bottom: -14px;
    display: block;
    padding-left: 15px;
    font-size: 1.065em;
}
.service-title2 {
    font-size: 106%;
    letter-spacing: 1px;
    color: #666463;
    margin: 0;
}
.service-title3 {
    font-size: 213%;
    line-height: 1.5;
    margin-top: 30px;
    margin-bottom: 0;
}

/*採用記載欄*/
.fourth-wrapper {
    background-image: url("images/f2d6807606340a511f34b3baacdbe922_m.jpg");
    height: 540px;
    background-size: cover;
    background-position: center;
    padding-bottom: 30px;
}
.recruit {
    width: 260px;
    padding-top: 30px;
}
.recruit-title {
    font-size: 2.87em;
    margin: 30px 0 28px;
    color: #4f4c4b;
}
.recruit-text {
    font-size: .928em;
    line-height: 2;
    margin-bottom: 30px;
    color: whitesmoke;
    padding: 10px;
    color: #4f4c4b;
}
.recruit-btn {
    font-size: 106%;
    padding: 15px 12px 15px 23px;
    border-radius: 2px;
    background: #4f4c4b;
    position: relative;
    display: block;
    color: white;
}
.recruit-btn:hover {
    font-weight: bold;
}
.recruit-btn img {
    width: 18px;
    height: 18px;
    padding-left: 55px;
    position: absolute;
    top: 19px;
}

/*フッター*/
footer {
    
    background: #13202f;
    padding-top: 50px;
    padding-bottom: 20px;
}
.footer-list li {
    float: left;
    padding: 30px 20px;
    color: black;
     color: #d3d3d3;
}
.footer-list {
    padding-top: px;
    overflow: hidden;
   padding-left: 0;
    margin: 0 auto;
    width: 450px;
}
.border {
    border-bottom: 1px solid #d3d3d3;
}
.footer-list ul {
    text-align: center;
   overflow: auto;
    margin: 0 auto;
    padding: 0;
}
.footerbold {
    color: #d3d3d3;
}
.footerbold:hover{
    color: aliceblue;
    font-weight: bold;
}
iframe{
 -webkit-filter: grayscale(1);
 filter: grayscale(1);
    border-radius: 2px;
    float: right;
    width: 500px;
    height: 200px;
}
 
iframe:hover{
 transition: filter 0.8s ease;
 -webkit-filter: grayscale(0) saturate(2);
 filter: grayscale(0) saturate(2);
}
.map {
   
    margin: 2em auto;
    margin-top: 70px;
    margin-bottom: 70px;
     border-radius: 2px;
    padding: 50px 0 0;
    overflow: auto;
}
.map p {
    color: white;
   
}
.map-text {
    float: left;
}
.map-text1 {
    margin-top: 0;
}
.map img {
    width: 50px;
    height: 50px;
    position: relative;
    top: 14px;
    left: -10px;
}
.inc {
    text-align: center;
    margin: 0;
    color: #adadad;
    
}

/*vision子ページTOP*/
.top-wrapper-vision {
    background-image: url("images/ribbon-2090126_1920.jpg");
    height: 430px;
    background-size: cover;
    background-position: top;
    
}

/*vision-text*/
.vision {
    border-radius: 2px;
    box-shadow: 0 0 3px #999;
    position: absolute;
    z-index: 10;
    width: 780px;
    margin-top: -102px;
    padding: 45px 60px;
    color: #332e2c;
    background: -moz-radial-gradient(#FFF 60%, #D3D3D3); 
  background: -webkit-radial-gradient(#FFF 60%, #D3D3D3); 
  background: radial-gradient(#FFF 60%, #D3D3D3); 
}
.vision-title {
    font-size: 2rem;
    font-weight: 700;
    margin-right: 45px;
    
    margin-bottom: 10px;
}
.vision-title2 {
    font-size: 2rem;
    font-weight: 400;
    display: block;
    margin: 4px 0 15px;
    letter-spacing: 0.1em;
    text-align: center;
}
.vision-text {
    margin: 0;
    font-size: .928em;
    line-height: 2.5;
}



/*mission*/
.missionmain-wrapper {
    margin-top: 400px;
    background-image: url(images/grey-370125_1280.png);
    height: 380px;
    text-align: center;
    color: #332e2c;
}
.missionmain-wrapper h2 {
    padding-top: 45px;
    font-size: 2em;
}
.missionmain-wrapper p {
    margin-bottom: 30px;
    font-weight: bolder;
}


/*value*/
.value-wrapper {
    height: 850px;
    color: #332e2c;
    background-color: #F5F5F5;
}
.value-title {
    font-size: 2em;
    margin-bottom: 30px;
    margin-top: 85px;
    text-align: center;
    padding-top: 50px;
}
.value-text {
    font-size: .928em;
    margin: 0;
    text-align: center;
}
.value-list {
    margin-top: 35px;
    overflow: hidden;
}
.value-list li {
    width: 270px;
    height: 200px;
    padding: 38px 35.5px 38px 38px;
    float: left;
    box-shadow: 0 0 3px #999;
    margin-right: 30px;
    margin-bottom: 30px;
    margin-left: 50px;
}
.value-main {
    font-size: 1.21em;
    font-weight: 700;
    margin-bottom: 22px;
    overflow: hidden;
}
.value-list img {
    float: left;
    width: 48px;
    height: 48px;
    fill: #332e2c;
    overflow: hidden;
}
.value-list dd {
    font-size: .875em;
    line-height: 2;
    color: #666463;
}
.value-maintext {
    font-size: 1.21em;
    font-weight: 700;
    width: 210px;
    display: block;
    float: right;
    margin-top: -5px;
}
.value-list p {
    font-size: .875em;
    line-height: 2;
    color: #666463;
    display: block;
}
.red-list {
    border-right: solid #c54ea0 1px;
    border-bottom: solid #d9333f 1px;
    border-top: solid #c54ea0 1px;
    border-left: solid #d9333f 1px;
}
.orange-list {
    border-right: solid #ffd900 1px;
    border-bottom: solid #f3981d 1px;
    border-top: solid #ffd900 1px;
    border-left: solid #f3981d 1px;
}
.green-list {
    border-right: solid #88cb7f 1px;
    border-bottom: solid #028760 1px;
    border-top: solid #88cb7f 1px;
    border-left: solid #028760 1px;
}
.blue-list {
    border-right: solid #0095d9 1px;
    border-bottom: solid #4c6cb3 1px;
    border-top: solid #0095d9 1px;
    border-left: solid #4c6cb3 1px;
}


/*ceo挨拶*/
.ceo-greeting {
    font-size: 1.8em;
    margin: 50px 0px 35px;
    text-align: center;
}
.ceo-wrapper {
    background-image: url("images/HP%E7%94%A8%E7%94%BB%E5%83%8F4.jpg");
    background-size: cover;
    height: 540px;
    position: relative;
}
.ceo {
    width: 456px;
    z-index: 10;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0 0 3px #999;
    position: absolute;
    top: 90px;
}
.ceo-title {
    font-size: 2.5em;
    padding: 40px 30px 20px;
}
.ceo-name {
    padding: 0 30px 40px;
    background: #605e5d;
    margin: 0;
}
.ceo-name dt {
    font-size: .928em;
    font-weight: 700;
    color: white;
    padding-top: 20px;
    letter-spacing: 0.2em;
}
.ceo-name dd {
    font-size: 1.5em;
    font-weight: 700;
    color: white;
    padding-top: 10px;
    letter-spacing: 0.2em;
    margin-left: 0;
}

/*ceoメッセージ*/
.ceo-text-wrapper {
    margin-top: 100px;
    height: 500px;
}

.ceo-text {
    margin-bottom: 40px;
    line-height: 2;
    font-size: 1.1em;
    color: #332e2c;
}
.signature {
    font-weight: 700;
    margin-top: 45px;
    padding-bottom: 80px;
    text-align: right;
}
.signature-ceo {
    font-size: 1.1em;
    color: #666463;
    letter-spacing: 0.2em;
}
.signature-name {
    font-size: 1.7em;
    line-height: 1.2;
    letter-spacing: 0.2em;
    margin-top: 5px;
}


/*子ページ会社概要*/
.corporate-wrapper {
    position: relative;
    z-index: 1;
    background: #f0f0ee;
    padding: 50px 0 100px;
}
.container-corporate {
    width: 900px;
    margin: 0 auto;
    background-color: white;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding-top: 84px;
    padding-bottom: 84px;
    border-radius: 20px 20px;
}
.corporate-rogo {
    max-width: 750px;
    margin: 2em auto;
    margin-top: 0;
    border-radius: 20px 20px;
    padding: 100px 0;
    text-align: center;
    box-shadow: 0 0 3px #999;
}
.corporate-rogo img {
    width: 40%;
}
.corporate-title {
    padding-top: 28px;
    padding-bottom: 28px;
    padding-left: 10px;
    border-bottom: 2px solid #d7d7d5;
    width: 240px;
    font-weight: bold;
    margin: 0;
    float: left;
   
}
.corporate-date {
    padding: 28px 20px 28px 10px;
    margin: 0;
    border-bottom: 2px solid #f0f0ee;
    float: right;
    width: 470px;
}

.corporate-item {
   overflow: auto;
    height: auto;
    margin: 0;
}
.corporate-list {
    max-width: 750px;
    margin: 0 auto;
}
.width {
    height: 72px;
}
.width2 {
    height: 48px;
}
.width3 {
    height: 96px;
}

.corporate {
    text-align: center;
    padding-top: 60px;
    letter-spacing: 0.1em;
    font-size: 2em;
}

/*サービス子ページ*/
.service-top {
    background-image: url("images/mesh-1430108_1280.png");
    height: 320px;
    background-color:rgba(255,255,255,0.2);
    background-blend-mode:lighten;
    text-align: center;
}
.service-top p {
    margin: 0;
    font-size: 2.5em;
    font-weight: bold;
    letter-spacing: 0.2em;
    padding-top: 120px;
}
.service-top span {
    font-size: 0.7em;
}
.service-message-box {
    margin: 80px 0 50px;
}
.service-message-box p {
    font-size: 1.1em;
    margin-bottom: 30px;
    letter-spacing: 0.1em;
    line-height: 1.9;
    color: #333;
}
.try-best {
    text-align: center;
    font-size: 7em;
    font-weight: bold;
    letter-spacing: 0.2em;
    /*仮レイアウト*/
    margin: 0;
}
.try-best p {
    margin-bottom: 70px;
    margin: 0;
    color: #f3f3f3;
}

.service-content {
    background: #f3f3f3;
    margin-top: -47px;
}
.service-box {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
}
.service-box h2 {
    font-size: 2em;
    font-weight: bold;
    margin: 0;
    color: #333;
}
.service-box p {
    margin: 0;
    color: #666463;
}
.container-service {
    width: 1200px;
    margin: 0 auto;
}

.service-list {
    padding-left: 0;
    overflow: auto;
    margin: 0;
    color: #333;
    padding-bottom: 80px;
}
.service-item {
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding: 20px 30px 0;
}
.service-img img {
    height: 306px;
    width: 100%;
}
.service-img {
    height: 306px;
    box-shadow: 0 4px 18.62px 0.38px rgba(14,14,14,.39);
    position: relative;
    z-index: 10;
}
.service-about {
    background-color: white;
    margin: 0 20px 30px;
    padding: 30px;
    z-index: 5;
    min-height: 220px;
}
.service-about h2 {
    margin: 0;
    font-size: 1.3em;
    padding: 15px 0 15px;
    text-align: center;
}
.service-about p {
    margin: 0;
    letter-spacing: 0.1em;
    line-height: 1.9;
}
.recruit-top {
    background-image: url(images/%E3%83%AA%E3%82%AF%E3%83%AB%E3%83%BC%E3%83%88top.png);
    height: 380px;
    background-position: center;
    background-size: cover;
     text-align: center;
    overflow: hidden;
    
}
.recruit-h2 {
    font-size: 2.2em;
    color: white;
    margin-top: 100px;
    letter-spacing: 0.5em;
    
}
.recruit-sp {
    font-size: 0.7em;
    color: white;
    letter-spacing: 0.2em;
}
.bold {
    text-align: center;
    margin-top: 120px;
    margin-bottom: 50px;
    font-size: 1.3em;
    font-weight: bold;
    color: #333;
}
.boldp {
    letter-spacing: 0.2em;
    line-height: 1.8em;
    padding-bottom: 20px;
    color: #333;
}
.boldp2 {
    letter-spacing: 0.2em;
    line-height: 1.8em;
    padding-bottom: 20px;
    color: #333;
}
.jobs-tilte {
    font-size: 2.2em;
    margin-top: 100px;
    letter-spacing: 0.2em;
    text-align: center;
}
.jobs-sabtitle {
    font-size: 0.55em;
    letter-spacing: 0.2em;
}

/*採用ページ子ページ*/
.jobs-item img {
    height:100px;
    width: 100%;
}
.jobs-item-img {
    height: 100px;
}
.jobs-item {
    width: 370px;
    float: left;
    margin-right: 15px;
    margin-left: 15px;
    border-radius: 2px;
    box-shadow: 0 0 3px #999;
    
}
.jobs-item dl {
    height: 110px;
    border-bottom: 1px solid #d7d7d5;
    color: #333;
}
.jobs-item h3 {
    text-align: center;
    margin: 0;
    padding-top: 25px;
}
.division {
    padding: 20px;
}
.jobs-box {
    overflow: hidden;
    padding-left: 0;
    margin-bottom: 100px;
    padding-bottom: 100px;
    margin-top: 50px;
}
.division-title {
    height: 80px;
    background: -moz-linear-gradient(top, #C0C0C0, #FFF);
  background: -webkit-linear-gradient(top, #C0C0C0, #FFF);
  background: linear-gradient(to bottom, #C0C0C0, #FFF);
}
.jobs-item dt {
    font-weight: bold;
    padding-bottom: 10px;
}

/*ヘッダー装飾*/








